Loading...
Searching...
No Matches
config.h File Reference
`#include "arc/std/config.h"`
`#include "arc/graphics/renderer.h"`

Go to the source code of this file.

## Functions

void | ARC_GraphicsConfig_Init (ARC_Config *config, ARC_Renderer *renderer)

## Function Documentation

## ARC_GraphicsConfig_Init()

void ARC_GraphicsConfig_Init | ( | ARC_Config * | config,
|  | ARC_Renderer * | renderer )